[
    {
        "id": 1,
        "dailyTaskId": 8,
        "taskType": 57,
        "taskInfo": "演武3次",
        "taskParam": "3&",
        "taskReward": "40004&30",
        "condition": 3
    },
    {
        "id": 2,
        "dailyTaskId": 8,
        "taskType": 57,
        "taskInfo": "演武5次",
        "taskParam": "5&",
        "taskReward": "40004&60",
        "condition": 5
    },
    {
        "id": 3,
        "dailyTaskId": 8,
        "taskType": 57,
        "taskInfo": "演武7次",
        "taskParam": "7&",
        "taskReward": "40004&100",
        "condition": 7
    },
    {
        "id": 4,
        "dailyTaskId": 9,
        "taskType": 58,
        "taskInfo": "演武胜利1次",
        "taskParam": "1&",
        "taskReward": "40004&100",
        "condition": 1
    },
    {
        "id": 5,
        "dailyTaskId": 9,
        "taskType": 58,
        "taskInfo": "演武胜利3次",
        "taskParam": "3&",
        "taskReward": "40004&300",
        "condition": 3
    },
    {
        "id": 6,
        "dailyTaskId": 9,
        "taskType": 58,
        "taskInfo": "演武胜利5次",
        "taskParam": "5&",
        "taskReward": "40004&500",
        "condition": 5
    }
]